Subject: Re: Re: [RFC PATCH v2 0/2] git-gui: (un)stage a range of changes at once

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 5 Dec 2009 13:19:46 -0800

Heiko Voigt <[email-masked]> wrote:
> On Thu, Oct 29, 2009 at 08:34:54AM +0100, Peter Baumann wrote:
> > Cc ing Shawn as the git gui maintainer, as he might have missed this series
> > during his away time.
> 
> Ping? A short reminder for Shawn as I do not see the patches in his
> tree.

I have a stack of git-gui patches which I've just ignored in
my inbox.  I'll work through them this afternoon.

-- 
Shawn.